/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
 // NLS_CHARSET=UTF-8
({
	rhapsodyImport: "Rational Rhapsody 导入",
	welcomeToImprot: "欢迎使用导入功能",
	// Definitions editors:	
	defintions: "定义",
	defintions_link: "< 定义 >",
	defintion: "定义",
	defintionEditor: "定义编辑器",
	manage: "管理",
	defName: "名称",
	defStatus: "状态",
	addDefinition: "创建定义",
	add: "添加",
	actions: "操作",
	msgDelete: "删除",
	msgCancel: "取消",
	msgEdit: "编辑",
	save: "保存",
	refresh: "刷新",
	run: "立即安排",
	scheduleImport: "安排导入",
	loading: "正在装入...",
	defaultDefinitionName: "定义名",
	defModels: "模型",
	modelName: "名称",
	defaultModelName: "模型名称",
	schedule: "安排",
	enableSchedule: " 启用预定导入",
	importTime: "时间",
	interval: "时间间隔（分钟）：   ",
	at: "于",
	gmt: "GMT",
	importDays: "工作日",
	selectAll: "全部选中",
	deselectAll: "全部不选",
	scheduleEnabled: "启用",
	scheduleDisabled: "禁用",
	trackInActivitiesPage: '在<a href="${0}">活动</a>页面中进行跟踪',
	domain: "域",
	
	// user messages:
	err_NoDefinitionManger: "装入定义管理器失败",
	err_NoActivitiesManger: "装入活动管理器失败",
	err_RootServices_noEntry: "根服务文档没有下面这一项的条目： ",
	err_NoPublishObj: "找不到发布程序对象",
	err_DefDeleteFailed: "删除定义失败", 
	err_GetDefinitionsFailed: "未能获取定义列表",
	err_emptyDefinitionName: "定义名称不能为空",
	inf_DefinitionSavedOk: "已成功地保存定义",
	inf_DefSavedFailed: "保存定义失败",
	err_noDefinitionModels: "未指定模型",
	err_EmpltyModelName: "模型名称不能为空",
	err_noScheduleDay: "未选择安排日期",
	err_noScheduleInterval: "未设置安排时间间隔",
	err_noScheduleType: "未选择安排类型",
	err_DuplicatedModelNames: "找到两个或两个以上的同名模型",
	err_LaodActivitiesFailed: "装入活动失败",
	err_DefNameAlreadyInUse: "定义名称已被使用",
	err_ModelNameAlreadyInUse: "模型名称已被使用",
	err_InsufficientPrivileges: "特权不足",
	inf_DefDeletedOk: "已成功地删除定义",
	err_DefDeletionFailed: "删除定义失败",
	err_ScheduleDefFailed: "安排定义失败",
	inf_ScheduleDefOk: '已安排导入。您可以在<a href="${0}">活动</a>页面中跟踪此过程',
			
	// Activities editor:
	activities: "活动",
	type: "类型",
	requester: "请求者",
	requestTime: "请求时间",
	startTime: "开始时间",
	duration: "持续时间",
	endTime: "结束时间",
	actStatus: "状态",
	details: "详细信息",
	showAll: "全部显示",
	deleteAll: "全部删除",
	
	// activity states:
	unknown: "未知",
	pending: "暂挂",
	inProgress: "正在进行",
	error: "错误",
	dropped: "已删除",
	completed: "已完成",
	warning: "警告",
	canceled: "已取消",
	canceling: "正在取消",
	
	// activity types:
	modelimport: "导入模型",
	modelremoved: "删除模型",
	importByEngine: "按引擎导入",
	
	// Activity page messages:
	actCancelOk: "已接受活动取消请求",
	actCancelFailed: "已拒绝活动取消请求",
	actDeleteOk: "已成功地删除活动项",
	actDeleteAllOk: "已成功地删除活动项",
	actDeleteFailed: "删除活动项失败",
	
	// Domain names:
	doaminRahpsody: "Rhapsody",
	doaminSimulink: "Simulink",
	doaminUnknown: "（未知）"
})
